OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Typedefs
autoreplace_type.h File Reference

Types related to autoreplacing. More...

Go to the source code of this file.

## Typedefs
typedef EngineRenew * | EngineRenewList
| A list to group EngineRenew directives together (such as per-company).

## Detailed Description

Types related to autoreplacing.

Definition in file autoreplace_type.h.